
*{
margin: 0px;
padding: 0px;
text-decoration: none;
border: none;

}

     
body {
 	font-family:verdana;
 	font-size:20px;
 	color:black;
 	margin:0px;
 	padding: 0px;
	text-align: justify;
	background: #F5AB26;
	background-image: linear-gradient(to right, #F5AB26 , #FFCB29 , #F5AB26);
	overflow-x: hidden;
 } 
p {
	margin:10px 0px 20px 0px;
 }

h1 {
 	font-size: 30px ;
	font-style: bold;
	margin: 0px 0px 20px 0px;
 }
h2 {
 	font-size: 30px ;
	font-style: bold;
	margin: 0px 0px 20px 0px;
 }
ul { 
	list-style-type: square;
	list-style-position: inside;
}
ul.circle {
	list-style-type: circle;
	padding-left: 20px;
}
ol { 
	list-style-type: decimal;
	list-style-position: inside;
}
a {
	color:black;
 	text-decoration:underline;
	cursor:pointer;
 }
a:visited {
 	text-decoration:underline;
 }
a:hover {
 	color:black;
 	text-decoration:none;
 }
.fix_float {clear:both;}

/* -------------------------------------------------- TOPO -------------------------------------------------- */



#topo {width:100%;height:340px;background:#04345A;background-image:url(../interface/fundo-azul.jpg);background-position:center;background-repeat:no-repeat;z-index:300;position:relative;transition-duration: 0.4s;}
#topo_conteudo {width:1024px;position:relative;left:50%;margin-left:-512px;}


.logotipo-amarelo-01 {
	position:absolute;
	left:50%;
	margin:0px 0px 0px -520px;
	transition-duration: 0.4s;
	animation-name: fade;
	animation-duration: 2s;
	animation-timing-function: ease;
	animation-delay: 0s;
	animation-iteration-count: 1;
	animation-direction: alternate;
	animation-play-state: running;
	}
.logotipo-amarelo-01:hover {transform:scale(1.1);transition-duration:0.4s;}
.logotipo-amarelo-02 {display:none;}



.logotipo-azul-01 {
	position:relative;
	transition-duration: 0.4s;
	animation-name: fade;
	animation-duration: 2s;
	animation-timing-function: ease;
	animation-delay: 0s;
	animation-iteration-count: 1;
	animation-direction: alternate;
	animation-play-state: running;
	}
.logotipo-azul-01:hover {transform:scale(1.1);transition-duration:0.4s;}
.logotipo-azul-02 {display:none;}

/* -------------------------------------------------- MENU -------------------------------------------------- */


.nav {height:40px;background:#04345A;position:sticky;top:0px;z-index:200;border-bottom: solid 10px black;box-shadow:0px 10px 80px black;}

#myNav{display:none;}
.overlay{display:none;}
.menu_mobile {display:none;}

#menu{position:absolute;left:50%;margin:0px 0px 20px -512px;padding: 0px 0px 40px 0px;}
#menu ul {border:10px solid rgba(255,255,255,0.5);}
#menu li {float:left;display:inline-block;margin:0px;}


#menu #um .button-decoration {width:645px;height:50px;margin: 0px 0px 0px -440px;display:block;text-decoration:none;background:none;transition-duration:0.4s;transform-origin:top;position:absolute;top:50px;}
#menu #um a:hover .button-decoration {background:rgba(255,255,255,0.5);transform: scaleY(1.5);transform-origin:top;transition-duration: 0.4s;}

#menu #dois .button-decoration,.tres .button-decoration,.quatro .button-decoration {width:205px;height:50px;margin: 0px 0px 0px 0px;display:block;background:none;transition-duration:0.4s;transform-origin:top;position:absolute;top:50px;}
#menu #dois a:hover .button-decoration {background:rgba(255,255,255,0.5);transform: scaleY(1.5);transform-origin:top;transition-duration: 0.4s;}

#menu #tres .button-decoration,.tres .button-decoration,.quatro .button-decoration {width:205px;height:50px;margin: 0px 0px 0px 0px;display:block;background:none;transition-duration:0.4s;transform-origin:top;position:absolute;top:50px;}
#menu #tres a:hover .button-decoration {background:rgba(255,255,255,0.5);transform: scaleY(1.5);transform-origin:top;transition-duration: 0.4s;}

#menu #quatro .button-decoration,.tres .button-decoration,.quatro .button-decoration {width:205px;height:50px;margin: 0px 0px 0px 0px;display:block;background:none;transition-duration:0.4s;transform-origin:top;position:absolute;top:50px;}
#menu #quatro a:hover .button-decoration {background:rgba(255,255,255,0.5);transform: scaleY(1.5);transform-origin:top;transition-duration: 0.4s;}

#menu #seis .button-decoration {width:645px;height:50px;margin: 0px -440px 0px 0px;display:block;background:none;transition-duration:0.4s;transform-origin:top;position:absolute;top:50px;}
#menu #seis a:hover .button-decoration {background:rgba(255,255,255,0.5);transform: scaleY(1.5);transform-origin:top;transition-duration: 0.4s;}



#menu .link-indication {
	float:left;
	text-align:center;
	font-weight:bold;
	font-size:25px;
	width:205px;
	height:55px;
	padding:15px 0px 0px 0px;
	margin-top:0px;
	border-top: solid 10px #FFF;	
	background:#FFF;
	display:block;transform: scale(1);
	transition-duration: 0.4s;
}

#um a:hover .link-indication {color:black;transform: scale(1);border-top: solid 10px #ED3237;transition-duration: 0.4s;}
#dois a:hover .link-indication {color:black;transform: scale(1);border-top: solid 10px #3E4095;transition-duration: 0.4s;}
#tres a:hover .link-indication {color:black;transform: scale(1);border-top: solid 10px #00A859;transition-duration: 0.4s;}
#quatro a:hover .link-indication {color:black;transform: scale(1);border-top: solid 10px #EC268F;transition-duration: 0.4s;}
#seis  a:hover .link-indication {color:black;transform: scale(1);border-top: solid 10px #00AFEF;transition-duration: 0.4s;}


/* ----- MEIO ----- */



#meio {
	width: 100%;
}
article {
	width: 1024px;
	position:relative;
	left:50%;
	margin-left:-512px;
	margin-top: 100px;
}
.card-grande {width:1004px;color:#FFF;padding:0px 0px 0px 0px;margin:60px 0px 60px 0px;border:10px solid rgba(255,255,255,0.5);box-shadow:0px 10px 80px black;}
	
	.card-grande iframe {margin:0px 0px -4px 0px;}
	.card-grande img {margin:0px 0px -4px 0px;}
	.card-grande p {padding:20px 20px 20px 20px;}
	.card-grande a {color:#FFF;text-decoration:underline;}
	.card-grande a:hover {color:#F5AB26;text-decoration:none;}
	
	.card-cta-orcamento {padding:20px 0px 20px 0px;background:#04345A;background-image: url(../interface/fundo-azul.jpg);background-position:center;background-repeat:no-repeat;}
	.card-cta-orcamento h2 {margin:20px;}
	
.card-pequeno {margin:0px 0px 20px 0px;border:10px solid rgba(255,255,255,0.5);width:315px;height:315px;}

.esquerda {float:left;margin-bottom:20px;margin-right:20px;}
.direita {float:right;margin-bottom:20px;margin-left:20px;}


/* ----- FORMULÁRIOS ----- */

input{
	display:block;
	background:#FFF;
	padding:20px;
	margin-top:20px;
	width: 984px;
	font-size:20px;
 	font-family:verdana;
}
textarea {
 	font-family:verdana;
	display:block;
	background:#FFF;
	padding:20px;
	margin-top:20px;
	width: 984px;
	font-size:20px;
}
.g-recaptcha{margin-top:20px;}
.send{width:1004px;font-size:30px;font-family:verdana;background:#04345A;color:#fff;margin:30px 0px 0px 10px;padding:20px;box-shadow: 0 0 0 10px rgba(255,255,255,0.5);}

/* -------------------------------------------------- FOOTER -------------------------------------------------- */


#footer {
	width: 100%;
	background: #04345A;
	box-shadow:0px 0px 80px black; 
	border-top: solid 10px black;	
}
#footer_content {
	width: 1200px;
	position:relative;
	left:50%;
	margin-left:-600px;
	padding: 10px;
	background-image: url(../interface/fundo-azul.jpg);
	color: white;
	text-align: center;
}
#footer a {
	color: white;
}
#footer a:hover {
	color: #F5AB26;
}

/* -------------------------------------------------- SOCIAL ------------------------------------------------------- */


#social {
	width: 420px;
	position:relative;
	left:50%;
	margin-left:-210px;
	padding: 50px 10px 10px 10px;
	text-align:center;
}
#whatsapp a  {
	background: url(../interface/social_whatsapp01.png) top no-repeat; 
	width: 50px; 
	height: 50px;  
	margin: 10px;
	margin-top:20px;
	float: left;
	box-shadow: 0 0 0 5px rgba(255,255,255,0);
	-webkit-transition: all 0.2s;
	transition: all 0.2s;	
}	
#whatsapp a:hover {
	background: url(../interface/social_whatsapp01.png) bottom no-repeat; 
	box-shadow: 0 0 0 5px rgba(255,255,255,0.5);
	-webkit-transition: all 0.2s;
	transition: all 0.2s;	
}
#facebook a  {
	background: url(../interface/social_facebook01.png) top no-repeat; 
	width: 50px; 
	height: 50px;  
	margin: 10px;
	margin-top:20px;
	float: left;
	box-shadow: 0 0 0 5px rgba(255,255,255,0);
	-webkit-transition: all 0.2s;
	transition: all 0.2s;	
}	
#facebook a:hover {
	background: url(../interface/social_facebook01.png) bottom no-repeat; 
	box-shadow: 0 0 0 5px rgba(255,255,255,0.5);
	-webkit-transition: all 0.2s;
	transition: all 0.2s;	
}

#pinterest a  {
	background: url(../interface/social_pinterest01.png) top no-repeat; 
	width: 50px; 
	height: 50px; 
	margin: 10px;
	margin-top:20px;
	float: left;
	box-shadow: 0 0 0 5px rgba(255,255,255,0);
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}	
#pinterest a:hover {
	background: url(../interface/social_pinterest01.png) bottom no-repeat; 
	box-shadow: 0 0 0 5px rgba(255,255,255,0.5);
	-webkit-transition: all 0.2s;
	transition: all 0.2s;	
}

#instagram a  {
	background: url(../interface/social_instagram01.png) top no-repeat; 
	width: 50px; 
	height: 50px; 
	margin: 10px;
	margin-top:20px;
	float: left;
	box-shadow: 0 0 0 5px rgba(255,255,255,0);
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}	
#instagram a:hover {
	background: url(../interface/social_instagram01.png) bottom no-repeat; 
	box-shadow: 0 0 0 5px rgba(255,255,255,0.5);
	-webkit-transition: all 0.2s;
	transition: all 0.2s;	
}
#behance a  {
	background: url(../interface/social_behance01.png) top no-repeat; 
	width: 50px; 
	height: 50px; 
	margin: 10px;
	margin-top:20px;
	float: left;
	box-shadow: 0 0 0 5px rgba(255,255,255,0);
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}	
#behance a:hover {
	background: url(../interface/social_behance01.png) bottom no-repeat; 
	box-shadow: 0 0 0 5px rgba(255,255,255,0.5);
	-webkit-transition: all 0.2s;
	transition: all 0.2s;	
}
#youtube a  {
	background: url(../interface/social_youtube01.png) top no-repeat; 
	width: 50px; 
	height: 50px; 
	margin: 10px;
	margin-top:20px;
	float: left;
	box-shadow: 0 0 0 5px rgba(255,255,255,0);
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}	
#youtube a:hover {
	background: url(../interface/social_youtube01.png) bottom no-repeat; 
	box-shadow: 0 0 0 5px rgba(255,255,255,0.5);
	-webkit-transition: all 0.2s;
	transition: all 0.2s;	
}